@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

/* Default styles for all screen sizes */
body {
  font-family: Arial, sans-serif;
  background-image: url(Images/background.png);
  color: #c7dbe7;
  margin: 0;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
/* Css for data */
.box {
  box-sizing: border-box;
  padding: 20px;
}
.skinwalker {
  height: 300px;
  padding-top: 50px;
}
.werewolf {
  height: 550px;
  padding-top: 90px;
}
.vampire {
  height: 400px;
}
.djinn {
  height: 450px;
}
.siren {
  height: 180px;
  float: right;
  padding: 20px;
}
.manda {
  height: 300px;
  padding: 20px;
}
.firstfieldset img {
  height: 250px;
  float: right;
  padding: 20px;
}
#pintro {
  margin: 50px;
  font-size: 18px;
  column-count: 1;
  border: #c7dbe7 solid 2px;
  border-radius: 20px;
  padding: 30px;
}
.centerimg {
  justify-content: center;
  display: flex;
  align-items: start;
}
.centerimg img {
  height: 400px;
  padding: 30px;
}
.kmshead {
  display: grid;
  place-items: center;
  text-align: center;
  font-size: 20px;
}
.kmshead img {
  height: 400px;
  padding-bottom: 30px;
}
.moviesections {
  display: flex;
  flex-wrap: wrap;
  margin: 20px;
  border-radius: 10px;
}
.movies {
  text-align: center;
  width: 22.222%;
  margin: 12px;
  padding: 20px;
}
.movies a {
  color: white;
  text-decoration: none;
}
.movies img {
  height: 300px;
}
@media (min-width: 768px) {
  .name {
    width: 100%;
  }
  .intro,
  .mainpng {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: auto;
    float: left;
  }

  .ffset,
  .scfset {
    width: 100%;
    clear: both;
  }
  fieldset p {
    margin: 40px;
    font-size: 18px;
    text-align: left;
    line-height: 30px;
  }
  legend {
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  .intro,
  .mainpng {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    float: none;
  }
  .firstfieldset legend,
  .secfieldset legend {
    font-size: 30px;
  }
  .werewolf {
    padding-top: 0px;
  }
  .skinwalker {
    padding-top: 0px;
  }
  .firstfieldset p,
  .secfieldset p {
    padding: 10px;
  }
  .centerimg {
    display: block;
    padding-left: 80px;
  }
  .movies {
    text-align: center;
    width: 45%;
  }
  .manda {
    height: 200px;
  }
}
h1 {
  font-size: 50px;
  font-style: italic;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
.firstfieldset {
  border-radius: 10px;
}
.secfieldset {
  border-radius: 10px;
}
.his {
  text-align: center;
}
.pzmh {
  margin: 20px;
}
.KIT2 {
  float: right;
}
.Kitt {
  float: left;
}

/* Nav-bar Here*/
.navbar {
  background: linear-gradient(135deg, #0a18217a, #0f414189);
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
  border-radius: 0 0 20px 20px;
}

.logo img {
  height: 100px;
}

.menu-toggle {
  font-size: 24px;
  cursor: pointer;
  display: none;
}

.mobile-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 20px;
  margin: 0;
  padding: 0;
}

.nav-links li a {
  text-decoration: none;
  color: white;
  transition: color 0.3s;
  padding: 20px;
}

.nav-links li a:hover {
  color: #18a6a6;
}

@media screen and (max-width: 768px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }

  .logo {
    margin-bottom: 10px;
  }

  .menu-toggle {
    display: block;
    order: 2;
  }

  .nav-links {
    flex-direction: column;
    gap: 10px;
    display: none;
  }
  .nav-links li {
    padding: 10px;
  }
  .show-menu {
    display: block;
  }
}

/*Css for Community*/
/*post-bar & Login here*/
.post-section {
  display: flex;
  align-items: center;
  justify-content: center;
}

.post-bar {
  padding: 10px;
  max-width: 600px;
  margin: 0 auto;
  border-bottom: 1px solid #2d2d2d;
  border: #cccccc24 1px solid;
  color: white;
  border-radius: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-top: 30px;
  width: auto;
}
.forcelogin {
  padding: 10px;
  max-width: 600px;
  margin: 20px auto;
  border-bottom: 1px solid #2d2d2d;
  border: #cccccc24 1px solid;
  color: white;
  border-radius: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-top: 30px;
}

.post-bar:hover,
.forcelogin:hover {
  background-color: #0c2e32;
}

.icon-text {
  font-size: 24px;
  margin-bottom: 10px;
}

.input-box {
  width: 500px;
  padding: 8px;
  border: none;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.1);
  color: white;
  font-size: 14px;
  resize: vertical;
  min-height: 40px;
  margin-bottom: 10px;
}

.upload-button,
.remove-button,
.send-button,
.login-button {
  padding: 8px 12px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 14px;
}

.upload-button {
  background-color: #007bff;
  color: white;
  margin-right: 10px;
}

.remove-button {
  background-color: #dc3545;
  color: white;
  margin-right: 10px;
  display: none;
}

.send-button,
.login-button {
  background-color: #28a745;
  color: white;
}

.chosen-photo {
  width: 100%;
  text-align: center;
  margin-top: 10px;
}

.chosen-photo img {
  width: 20%;
  height: auto;
}

/*Login*/
.loginshowup {
  position: fixed;
  top: 20%;
  justify-content: center;
}

::selection {
  background: #1a75ff;
  color: #ffffff;
}

.wrapper {
  overflow: hidden;
  max-width: 380px;
  background: #0c2e32;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
}

.wrapper .title-text {
  display: flex;
  width: 200%;
}

.wrapper .title {
  width: 50%;
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .slide-controls {
  position: relative;
  display: flex;
  height: 50px;
  width: 100%;
  overflow: hidden;
  margin: 30px 0 10px 0;
  justify-content: space-between;
  border: 1px solid rgb(38, 122, 129);
  border-radius: 15px;
}

.slide-controls .slide {
  height: 100%;
  width: 100%;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  z-index: 1;
  transition: all 0.6s ease;
}

.slide-controls label.signup {
  color: #000;
}

.slide-controls .slider-tab {
  position: absolute;
  height: 100%;
  width: 50%;
  left: 0;
  z-index: 0;
  border-radius: 15px;
  background: -webkit-linear-gradient(left, #036678, #007380, #00b3a4, #00cfe6);
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

input[type="radio"] {
  display: none;
}

#signup:checked ~ .slider-tab {
  left: 50%;
}

#signup:checked ~ label.signup {
  color: #fff;
  cursor: default;
  user-select: none;
}

#signup:checked ~ label.login {
  color: #000;
}

#login:checked ~ label.signup {
  color: #000;
}

#login:checked ~ label.login {
  cursor: default;
  user-select: none;
}

.wrapper .form-container {
  width: 100%;
  overflow: hidden;
}

.form-container .form-inner {
  display: flex;
  width: 200%;
}

.form-container .form-inner form {
  width: 50%;
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.form-inner form .field {
  height: 50px;
  width: 95%;
  margin-top: 20px;
}

.form-inner form .field input {
  height: 100%;
  width: 100%;
  outline: none;
  padding-left: 15px;
  border-radius: 15px;
  border: 1px solid lightgrey;
  border-bottom-width: 2px;
  font-size: 17px;
  transition: all 0.3s ease;
}

.form-inner form .field input:focus {
  border-color: rgb(38, 122, 129);
}

.form-inner form .field input::placeholder {
  color: #999;
  transition: all 0.3s ease;
}

form .field input:focus::placeholder {
  color: rgb(38, 122, 129);
}

.form-inner form .pass-link {
  margin-top: 5px;
}

.form-inner form .signup-link {
  text-align: center;
  margin-top: 30px;
}

.form-inner form .pass-link a,
.form-inner form .signup-link a {
  color: #0fd7d0;
  text-decoration: none;
}

.form-inner form .pass-link a:hover,
.form-inner form .signup-link a:hover {
  text-decoration: underline;
}

form .btn {
  height: 50px;
  width: 100%;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}

form .btn .btn-layer {
  height: 100%;
  width: 300%;
  position: absolute;
  left: -100%;
  background: -webkit-linear-gradient(right, #036678, #007380, #00b3a4, #00cfe6);
  border-radius: 15px;
  transition: all 0.4s ease;
}

form .btn:hover .btn-layer {
  left: 0;
}

form .btn input[type="submit"] {
  height: 100%;
  width: 100%;
  z-index: 1;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  padding-left: 0;
  border-radius: 15px;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
}

.forcelogin {
  display: block;
}
.post-bar {
  display: none;
}
.loginshowup {
  display: none;
}

/*Posts Here*/
.center-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.post-container {
  max-width: 600px;
  margin: 20px auto;
  border-radius: 10px;
  border: #cccccc24 1px solid;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
.post-container:hover {
  background-color: #0c2e32;
}
.profile-picture {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
}
.username {
  font-weight: bold;
}
.post-content {
  margin-top: 20px;
}
.post-image {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
}
.post-actions {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.material-icons {
  vertical-align: middle;
  margin-right: 5px;
}
.like-button.active {
  color: #ff6b6b;
}
.timestamp {
  color: #7a7a7a;
  font-size: 12px;
}
.expandable-text {
  max-height: 95px;
  overflow: hidden;
}
.see-more {
  color: #007bff;
  cursor: pointer;
  margin-top: 5px;
}
.postbutton {
  background: none;
  border: none;
  color: white;
}
.postbutton:active {
  background: transparent;
}
.postbutton:focus {
  background: transparent;
}
#hidden {
  display: none;
}

/*Hidden Post Here*/
.hidden-container {
  max-width: 600px;
  margin: 20px auto;
  border-radius: 10px;
  border: #cccccc24 1px solid;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px;
  display: none;
}
.hidden-container:hover {
  background-color: #0c2e32;
}
#inimage {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
}

/*Comments here*/
.comments-container {
  max-width: 600px;
  min-width: 500px;
  margin: 10px auto;
  background-color: #0c2e3268;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  padding: 20px;
}

.comment {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.comment legend {
  font-weight: bold;
  font-size: 17px;
}

.comment-input {
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.comment-input input[type="text"] {
  flex-grow: 1;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: none;
}

.comment-input button {
  padding: 8px 16px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 10px;
}

.new-comment {
  color: #ccc;
}
/*Share*/
.popup {
  position: fixed;
  left: 50%;
  top: 50%;
}

button {
  outline: none;
  cursor: pointer;
  font-weight: 500;
  border-radius: 4px;
  border: 2px solid transparent;
  transition: background-color 0.1s linear, border-color 0.1s linear;
}

.popup {
  background-color: #19575e;
  opacity: 0;
  transform: translate(-50%, -50%) scale(1.2);
  pointer-events: none;
  padding: 25px;
  border-radius: 25px;
  max-width: 380px;
  width: 100%;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  transition: top 0s 0.2s ease-in-out, opacity 0.2s 0s ease-in-out, transform 0.2s 0s ease-in-out;
}

.popup.show {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
  pointer-events: auto;
  transition: top 0s 0.2s ease-in-out, opacity 0.2s 0s ease-in-out, transform 0.2s 0s ease-in-out;
}

.popup :is(.share-head, .icons, .field) {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.popup .share-head {
  padding-bottom: 15px;
  border-bottom: 1px solid #ebedf9;
}

.share-head span {
  font-size: 21px;
  font-weight: 600;
}

.share-head .close,
.icons a {
  text-decoration: none;
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.share-head .close {
  color: #878787;
  font-size: 17px;
  background-color: #f2f3fb;
  height: 33px;
  width: 33px;
  cursor: pointer;
}

.share-head .close:hover {
  background-color: #4070f4;
  color: #fff;
}

.popup .share-content {
  margin: 20px 0;
}

.share-content p {
  font-size: 16px;
}

.share-content .icons {
  margin: 15px 0 20px 0;
}

.share-content .icons a {
  height: 50px;
  width: 50px;
  font-size: 20px;
  border: 1px solid transparent;
}

.share-content .icons a:nth-child(1) {
  color: #1877f2;
  border-color: #b7d4fb;
}

.share-content .icons a:nth-child(1):hover {
  background-color: #1877f2;
}

.share-content .icons a:nth-child(2) {
  color: #46c1f6;
  border-color: #b6e7fc;
}

.share-content .icons a:nth-child(2):hover {
  background-color: #46c1f6;
}

.share-content .icons a:nth-child(3) {
  color: #e1306c;
  border-color: #f5bccf;
}

.share-content .icons a:nth-child(3):hover {
  background-color: #e1306c;
}

.share-content .icons a:nth-child(4) {
  color: #25d366;
  border-color: #bef4d2;
}

.share-content .icons a:nth-child(4):hover {
  background-color: #25d366;
}

.share-content .icons a:nth-child(5) {
  color: #0088cc;
  border-color: #b3e6ff;
}

.share-content .icons a:nth-child(5):hover {
  background-color: #0088cc;
}

.share-content .icons a i {
  transition: transform 0.3s ease-in-out;
}

.share-content .icons a:hover {
  color: #fff;
  border-color: transparent;
}

.share-content .icons a:hover i {
  transform: scale(1.2);
}

.popup .field {
  margin: 12px 0 -5px 0;
  height: 45px;
  border-radius: 4px;
  padding: 0 5px;
  border: 1px solid #e1e1e1;
}

.popup .field.active {
  border-color: #4070f4;
}

.popup .field i {
  width: 50px;
  font-size: 18px;
  text-align: center;
}

.popup .field.active i {
  color: #4070f4;
}

.popup .field input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 15px;
  background: none;
  color: #ccc;
}

.popup .field button {
  color: #fff;
  padding: 5px 18px;
  background-color: #4070f4;
}

.popup .field button:hover {
  background-color: transparent;
  color: #4070f4;
  border: 2px solid #4070f4;
}

.hidde {
  display: block;
}

/*Chat Box*/
.chatbox-wrapper {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  width: 4rem;
  height: 4rem;
  display: none;
}
.chatbox-toggle {
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #214f6b7a, #1b5353c2);
  color: #fff;
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.2s;
}
.chatbox-toggle:active {
  transform: scale(0.9);
}
.chatbox-message-wrapper {
  position: absolute;
  bottom: calc(100% + 1rem);
  right: 0;
  width: 420px;
  border-radius: 0.5rem;
  overflow: hidden;
  box-shadow: 0.5rem 0.5rem 2rem rgba(0, 0, 0, 0.1);
  transform: scale(0);
  transform-origin: bottom right;
  transition: 0.2s;
}
.chatbox-message-wrapper.show {
  transform: scale(1);
}
.chatbox-message-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(135deg, #0a18217a, #0f414189);
  padding: 0.75rem 1.5rem;
}
.chatbox-message-profile {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
}
.chatbox-message-image {
  width: 3rem;
  height: 3rem;
  object-fit: cover;
  border-radius: 50%;
}
.chatbox-message-name {
  font-size: 1.125rem;
  font-weight: 600;
}
.chatbox-message-status {
  font-size: 0.875rem;
  color: #888;
}
.chatbox-message-dropdown {
  position: relative;
}
.chatbox-message-dropdown-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  font-size: 1.25rem;
  cursor: pointer;
  border-radius: 50%;
}

.chatbox-message-dropdown-menu {
  list-style: none;
  margin: 0;
  position: absolute;
  top: 100%;
  right: 0;
  background: linear-gradient(135deg, #0a18217a, #0f414189);
  padding: 0.5rem 0;
  width: 120px;
  box-shadow: 0.25rem 0.25rem 1.5rem rgba(0, 0, 0, 0.1);
  transform: scale(0);
  transform-origin: top right;
  transition: 0.2s;
  border-radius: 0.5rem;
}
.chatbox-message-dropdown-menu.show {
  transform: scale(1);
}
.chatbox-message-dropdown-menu a {
  font-size: 0.875rem;
  font-weight: 500;
  color: #222;
  text-decoration: none;
  padding: 0.5rem 1rem;
  display: block;
}

.chatbox-message-content {
  background: linear-gradient(135deg, #204b66b7, #2d9494ad);
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  grid-row-gap: 1rem;
  max-height: 300px;
  overflow-y: auto;
}
.chatbox-message-item {
  width: 90%;
  padding: 1rem;
}
.chatbox-message-item.sent {
  align-self: flex-end;
  background: #3c8891;
  color: #071012;
  border-radius: 0.75rem 0 0.75rem 0.75rem;
}
.chatbox-message-item.received {
  background: #ffffff;
  color: #000;
  border-radius: 0 0.75rem 0.75rem 0.75rem;
  box-shadow: 0.25rem 0.25rem 1.5rem rgba(0, 0, 0, 0.05);
}
.chatbox-message-item-time {
  font-size: 0.75rem;
  margin-top: 0.5rem;
  display: inline-block;
}
.chatbox-message-bottom {
  background: #0c232e;
  padding: 0.75rem 1.5rem;
}
.chatbox-message-form {
  display: flex;
  align-items: center;
  background: #f5f5f5;
  border-radius: 0.5rem;
  padding: 0.5rem 1.25rem;
}
.chatbox-message-input {
  background: transparent;
  outline: none;
  border: none;
  resize: none;
  scrollbar-width: none;
}
.chatbox-message-input::-webkit-scrollbar {
  display: none;
}
.chatbox-message-submit {
  font-size: 1.25rem;
  color: #095064;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.chatbox-message-no-message {
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
}

/*Data Boxes And Recommend Style*/
.data-box {
  margin: 20px 0px 20px 0px;
  width: 33.33%;
  float: left;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}

@media (max-width: 600px) {
  .data-box {
    width: 50%;
  }
}

.data-boxes:after {
  content: "";
  display: table;
  clear: both;
}

.data-boxes {
  margin: 20px auto;
  max-width: 100%;
}

.datacover-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.datacover {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: transform 0.3s ease;
  cursor: pointer;
  width: 300px;
  height: 300px;
  text-align: center;
  background-size: cover;
  background-position: center;
  position: relative;
}

.datacover:hover {
  transform: translateY(-5px);
}

.datacover-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #ffffff9e;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.datacover-name {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 5px;
  color: #000000;
}

.datacover-text {
  font-size: 1rem;
  color: #000000;
}

.custom-fieldset {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 20px;
  margin: 20px;
  background-color: #091a2306;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.fieldset-legend {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.box-cover {
  padding: 20px;
  margin: 20px;
  border-radius: 15px;
  background-color: #2c615620;
}
/*Footer style*/
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,700");
* {
  padding: 0;
  margin: 0;
}
/* The footer is fixed to the bottom of the page */

footer {
  position: static;
  bottom: 0;
}

@media (max-height: 800px) {
  header {
    padding-top: 40px;
  }
}

.footer-distributed {
  background: linear-gradient(135deg, #0a182187, #0f41419a);
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font: bold 16px sans-serif;
  padding: 50px 50px 60px 50px;
  margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
  display: inline-block;
  vertical-align: top;
}

/* Footer left */
.footer-distributed .footer-left {
  width: 30%;
}

.footer-distributed h3 {
  color: #16a37b;
  font: normal 36px "Cookie", cursive;
  margin: 0;
}

.footer-distributed h3 span {
  color: #0b5d4c;
}

/* Footer links */
.footer-distributed .footer-links {
  color: #ffffff;
  margin: 20px 0 12px;
}

.footer-distributed .footer-links a {
  display: inline-block;
  line-height: 1.8;
  text-decoration: none;
  color: inherit;
}

.footer-distributed .footer-company-name {
  color: #8f9296;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

/* Footer Center */
.footer-distributed .footer-center {
  width: 35%;
}

.footer-distributed .footer-center i {
  background-color: #33383b;
  color: #ffffff;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
  font-size: 17px;
  line-height: 38px;
}

.footer-distributed .footer-center p {
  display: inline-block;
  color: #ffffff;
  vertical-align: middle;
  margin: 0;
}

.footer-distributed .footer-center p span {
  display: block;
  font-weight: normal;
  font-size: 14px;
  line-height: 2;
}

.footer-distributed .footer-center p a {
  color: #c2d6d4;
  text-decoration: none;
}

/* Footer Right */
.footer-distributed .footer-right {
  width: 30%;
}

.footer-distributed .footer-company-about {
  line-height: 20px;
  color: #92999f;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
}

.footer-distributed .footer-company-about span {
  display: block;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

.footer-distributed .footer-icons {
  margin-top: 25px;
}

.footer-distributed .footer-icons a {
  display: inline-block;
  width: 35px;
  height: 35px;
  cursor: pointer;
  border-radius: 15px;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  line-height: 35px;
  margin-right: 3px;
  margin-bottom: 5px;
}

.footer-distributed .footer-icons a:hover {
  color: #209f86;
}

.footer-links a:hover {
  color: #178552;
}

@media (max-width: 880px) {
  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right {
    display: block;
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
  }
  .footer-distributed .footer-center i {
    margin-left: 0;
  }
}
/*Search Page*/
.search {
  padding: 40px;
}
.constss,
.constasian,
.constBu {
  display: none;
  margin: 10px;
}
.descrip {
  text-align: center;
}
.arrow,
.arrowAs,
.arrowBu {
  height: 30px;
}
.button,
.button2,
.button3 {
  background: none;
  width: 40px;
  border: none;
}
.head-cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 110px;
  margin-top: 50px;
  color: #fff9ec;
  font-size: 30px;
  font-style: italic;
  text-shadow: -3px 4px 0 #000000;
  position: relative;
}

.head-cover h1 {
  position: absolute;
  top: 6px;
  left: 15px;
}
.open,
.close {
  height: 30px;
}
.close {
  float: right;
}

.books-sug {
  position: relative;
}

/*Book Section*/
.booksections {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  align-items: center;
  border-radius: 20px;
  margin-top: 60px;
}
.books img {
  height: 300px;
}
.books {
  width: 20%;
  text-align: center;
  margin: 20px 0 20px 0;
}
.books a {
  text-decoration: none;
  color: #e9f0f4;
}
@media (max-width: 880px) {
  .books {
    width: 45%;
  }
}
@media (max-width: 600px) {
  .books {
    width: 100%;
  }
}

/*Image and Background Slider Here*/
.slider {
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* Add background properties here */
  background-image: url(Images/slider1.jpg);
  background-size: cover;
  background-position: center;
  transition: background-image 0.5s ease-in-out;
  border-radius: 15px;
  margin: 20px;
}
.slide-container {
  border-radius: 15px;
  position: relative;
  width: 800px;
  height: 400px;
  border: 3px solid #1f8069;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
}
.slide-container .slides {
  border-radius: 15px;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.slide-container .slides img {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
.slide-container .slides img:not(.active) {
  top: 0;
  left: -100%;
}
span.next,
span.prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 14px;
  color: #eee;
  font-size: 24px;
  font-weight: bold;
  transition: 0.5s;
  border-radius: 3px;
  user-select: none;
  cursor: pointer;
  z-index: 1;
}
span.next {
  right: 20px;
}
span.prev {
  left: 20px;
}
span.next:hover,
span.prev:hover {
  background-color: #ede6d6;
  opacity: 0.8;
  color: #222;
}
.dotsContainer {
  position: absolute;
  bottom: 5px;
  z-index: 3;
  left: 50%;
  transform: translateX(-50%);
}
.dotsContainer .dot {
  width: 15px;
  height: 15px;
  margin: 0px 2px;
  border: 3px solid #bbb;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  transition: background-color 0.6s ease;
}
.dotsContainer .active {
  background-color: #555;
}

@keyframes next1 {
  from {
    left: 0%;
  }
  to {
    left: -100%;
  }
}
@keyframes next2 {
  from {
    left: 100%;
  }
  to {
    left: 0%;
  }
}

@keyframes prev1 {
  from {
    left: 0%;
  }
  to {
    left: 100%;
  }
}
@keyframes prev2 {
  from {
    left: -100%;
  }
  to {
    left: 0%;
  }
}

@media (max-width: 800px) {
  .slider {
    height: 400px;
  }
  .slide-container {
    width: 600px;
    height: 300px;
  }
}

@media (max-width: 600px) {
  .slider {
    height: 200px;
  }
  .slide-container {
    width: 400px;
    height: 200px;
  }
}

/*Review Here*/
.review-container {
  position: relative;
  width: 400px;
  background: #08373b47;
  border: 1px solid #444;
  border-radius: 15px;
  padding: 20px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.review-container .review-post {
  display: none;
}

.review-container .review-post .review-text {
  color: #666;
  font-size: 25px;
  font-weight: 500;
}

.review-container .review-post .revirw-edit {
  color: #666;
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
}

.review-container .review-post .revirw-edit:hover {
  text-decoration: underline;
}

.review-container .review-wapper input {
  display: none;
}

.review-container .review-wapper label {
  font-size: 40px;
  color: #444;
  padding: 20px;
  float: right;
  cursor: pointer;
  transition: all 0.2s ease;
}

.review-container .review-wapper input:checked ~ label {
  color: #fd4;
}

.review-container .review-wapper input#rate5:checked ~ label {
  color: #fe7;
  text-shadow: 0 0 20px #952;
}

.review-container .review-wapper form {
  display: none;
}

.review-container .review-wapper input:checked ~ form {
  display: block;
}

.review-container .review-wapper form header {
  color: #fe7;
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  margin: 5px 0 20px 0;
  transition: all 0.2s ease;
}

.review-container .review-wapper input#rate5:checked ~ form header::before {
  content: "I loved it";
}

.review-container .review-wapper input#rate4:checked ~ form header::before {
  content: "I liked it";
}

.review-container .review-wapper input#rate3:checked ~ form header::before {
  content: "It was Ok";
}

.review-container .review-wapper input#rate2:checked ~ form header::before {
  content: "I didn't like it";
}

.review-container .review-wapper input#rate1:checked ~ form header::before {
  content: "I hated it";
}

.review-container .review-wapper form .review-textarea {
  height: 100px;
  width: 100%;
  overflow: hidden;
}

.review-container .review-wapper form .review-textarea textarea {
  height: 100%;
  width: 100%;
  color: #eee;
  border: 1px solid #333;
  background: #10282a89;
  padding: 10px;
  font-size: 17px;
  resize: none;
  border-radius: 5px;
  outline: none;
}

.review-container .review-wapper form .review-textarea textarea:focus {
  border-color: #444;
}

.review-container .review-wapper form .btn {
  height: 45px;
  width: 100%;
  margin: 15px 0;
}

.review-container .review-wapper form .btn button {
  height: 100%;
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 5px;
  border: 1px solid #444;
  background: #08373bce;
  color: #999;
  cursor: pointer;
  transition: all 0.2s ease;
}

.review-container .review-wapper form .btn button:hover {
  background: #136a72ce;
}

.rwcenter {
  display: grid;
  place-items: center;
  text-align: center;
  margin-top: 40px;
}

/*About Us*/
/*Members*/
.member-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}

.member {
  width: calc(20% - 20px);
  height: auto;
  margin: 10px;
  padding: 20px;
  border-radius: 15px;
  background-color: #133b3e7d;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-align: center;
  cursor: pointer;
  transition: transform 0.2s;
}

.member img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  margin: 10px auto;
}

.member h1 {
  font-size: 22px;
  margin: 10px;
}

.member:hover {
  transform: scale(1.05);
}

.big-member-member-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.big-member {
  display: none;
  justify-content: center;
  align-items: center;
  width: 90%;
}

/* Style the member-big card */
.member-big-card {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  display: flex;
  border-radius: 12px;
  width: 100%;
  overflow: hidden;
}

.member-big-picture {
  flex: 1;
  text-align: center;
  background-color: #133b3e7d;
  padding: 20px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.member-big-picture img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  border: 3px solid #ffffff;
}

.member-big-info {
  flex: 2;
  text-align: left;
  padding: 20px;
}

.member-big-info h1 {
  font-size: 28px;
  margin: 0;
}

.member-big-info p {
  font-size: 18px;
  margin: 5px 0;
}

.member-big-info span {
  border: 2px solid #a48a24;
  background-color: #329e91;
  border-radius: 0 10px 0 10px;
  color: #000;
  margin-bottom: 5px;
}

/* Style the list */
.member-big-info ul {
  list-style: none;
  padding: 0;
}

.member-big-info li {
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 15px;
}

/*Tools*/
.toolsdiv {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px 0 40px 0;
}

.tools-field {
  width: 90%;
  border: 1px solid #54b0b77d;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  font-size: 30px;
}

.tools-container {
  margin: 0 auto;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.tool {
  background-color: #133b3e7d;
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 20px;
  flex-basis: calc(10% - 20px); /* Four tools in a row */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column; /* Align items vertically */
  align-items: center;
  text-align: center; /* Center text horizontally */
}

.tool:hover {
  background-color: #2d72777d; /* Change background color on hover */
  transition: background-color 0.3s ease; /* Add a smooth transition effect */
}

.tool img {
  width: 150px;
  height: 150px;
  margin-bottom: 10px; /* Add spacing between image and text */
  border-radius: 50%;
}

.tool h2 {
  font-size: 24px;
  margin: 0;
}

.tool p {
  font-size: 16px;
  margin: 0;
}

/* Add a style for links */
.tool a {
  text-decoration: none;
  color: #fcfeff; /* You can customize the link color */
}

.about-des {
  font-size: 20px;
}

.des-about-div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.size-desabout {
  width: 90%;
}

.thanks {
  text-align: center;
  margin: 40px 0 40px 0;
}

/* Media query for smaller screens */
@media (max-width: 768px) {
  .member-big-card {
    flex-direction: column;
  }

  .member-big-picture {
    flex: none;
    padding: 20px;
  }

  .member-big-info {
    flex: none;
    text-align: center;
  }

  .member-big-info ul {
    text-align: center;
  }
}

@media (max-width: 960px) {
  .member {
    width: 25%;
    margin: 5px;
  }
}

@media (max-width: 740px) {
  .memberdata img {
    width: 150px;
    height: 150px;
  }
}

@media (max-width: 500px) {
  .member {
    width: 40%;
    margin: 3px;
  }
}

.photo-about {
  width: 90%;
  padding: 20px;
  border: 1px solid #54b0b77d;
  border-radius: 20px;
}

.about-pic {
  display: flex;
  justify-content: center;
  align-items: center;
}

.photo-about img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}

.decreption-about {
  width: calc(100%-80px);
  margin: 40px;
}
